/*
Theme Name: Salient Child
Description: Tema hijo del tema Salient
Author: Entuition
Template: salient
Version: 1.0.0
*/

.nectar-woo-cart {
	display: none !important; 
}
/*
.related.products {
    display: none;
}
    */

.product_meta {
    display: none;
}
/*
.pwb-single-product-brands {
	display:none;
}
*/
.pwb-single-product-brands a {
    color:#000;
}
body.page-id-7 #header-outer.transparent.dark-slide > #top nav > ul > li > a, body.page-id-7 #header-outer.transparent.dark-slide > #top nav > ul > li.current_page_item > a {
	color:#fff !important;
}
nav.rank-math-breadcrumb {
    margin-top: 20px;
}
.woocommerce-tabs .tab-container {
    display: none;
}